
# NotificationsConfig::getContactOptions 

### Usage

> string NotificationsConfig::getContactOptions(EmailNotificationControllerInterface $obj, string $type, [ string $selected = '' ])

### Description

> Get sender options

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
obj | Yes | EmailNotificationControllerInterface |
type | Yes | string |
selected | No | string |

### Return
> string 
### See Also

* [create()](create)
* [getMergeFieldOptions()](getmergefieldoptions)
* [getMergeFields()](getmergefields)


